# Application global resources

Application.name = Desktop_Frame
Application.title = M\u00E1sodrend\u0171 Fel\u00FCletek Megjelen\u00EDt\u00E9se
Application.version = 1.0
Application.vendor = Fekete \u00C1bel Zsombor
Application.homepage = http\://appframework.dev.java.net/
Application.description = A simple Java desktop application based on Swing Application Framework.
Application.vendorId = Sun
Application.id = Desktop_Frame
Application.lookAndFeel = system
